<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
<k_p0>-0.0000000000004000</k_p0>
<k_p1>0.0000000070000000</k_p1>
<k_p2>0.0002000000000000</k_p2>
<k_p3>0.0283000000000000</k_p3>
<b_p0>0.0000002000000000</b_p0>
<b_p1>0.0001000000000000</b_p1>
<b_p2>-0.0411000000000000</b_p2>
<luma_k_p0>-0.0000000000000300</luma_k_p0>
<luma_k_p1>0.0000000005250000</luma_k_p1>
<luma_k_p2>0.0000150000000000</luma_k_p2>
<luma_k_p3>0.0021225000000000</luma_k_p3>
<luma_b_p0>0.0000000150000000</luma_b_p0>
<luma_b_p1>0.0000075000000000</luma_b_p1>
<luma_b_p2>-0.0030825000000000</luma_b_p2>
<filter_num>16</filter_num>
<!--					lf_strength	lf_gdnrscale[4]	   lf_nrs_subs[4]	   lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,50,55,        300,600,45,45,      16,32,34,64,         8,16,50,100,200,600,18,20,35,42,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,60,70,        400,672,49,49,      16,32,38,64,        5,10,50,100,200,600, 18,12,20,30,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data0>
<filter_data1>    150,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,55,57,        400,672,45,45,      16,45,58,64,        10,18,48,100,200,600,26,27,50,60,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,60,72,        400,672,60,49,      16,45,70,64,        10,16,45,100,200,600,50,46,70,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data1>
<filter_data2>    200,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,57,60,        400,672,45,45,      16,45,58,64,        10,20,48,100,200,600,28,30,60,80,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,60,75,        400,672,60,49,      16,45,70,64,        10,16,40,100,200,600,50,50,75,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data2>
<filter_data3>    300,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,60,64,        400,672,49,49,      16,45,60,50,        16,32,45,100,200,600,30,35,70,90,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,62,75,        400,672,63,49,      16,45,73,64,        10,16,40,100,200,600,55,55,75,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data3>
<filter_data4>    400,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,60,64,        400,672,49,49,      16,45,60,50,        12,32,45,100,200,600,25,28,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                3,              0,                  0,                  0,          0,         16,32,64,75,        400,672,66,49,      16,45,75,64,        10,16,40,100,200,600,60,55,85,110,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data4>
<filter_data5>    500,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,67,70,        400,672,49,49,      16,45,65,55,        12,32,45,100,200,600,35,38,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,66,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data5>
<filter_data6>    600,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,70,72,        400,672,49,49,      16,45,68,57,        16,32,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data6>
<filter_data7>    700,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,           0,          16,32,70,72,        400,672,49,49,      16,45,68,59,        16,32,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data7>
<filter_data8>    800,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,70,72,        400,672,49,49,      16,45,70,60,        16,40,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data8>
<filter_data9>   1200,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,72,74,        400,672,49,49,      16,45,72,62,        16,40,45,100,200,600,42,44,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data9>
<filter_data10>  1600,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,76,78,        400,672,49,49,      16,45,76,64,        16,30,45,100,200,600,50,48,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data10>
<filter_data11>  2200,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,67,90,        400,672,55,55,      16,45,68,60,        16,30,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data11>
<filter_data12>  2800,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,67,90,        400,672,55,55,      16,45,68,60,        16,30,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data12>
<filter_data13>  3500,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,67,90,        400,672,55,55,      16,45,68,60,        16,30,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data13>
<filter_data14>  6400,  0,         16,32,64,64,        240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,67,90,        400,672,55,55,      16,45,68,60,        16,30,45,100,200,600,40,42,90,110,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             0,                  1,                  320,448,512,1024,38,96,128,         30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          0,         16,32,64,75,        400,672,67,49,      16,45,77,64,        10,16,40,100,200,600,64,60,95,120,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data14>
</module_calibration>